@charset "utf-8";


/*PC*/
@media print, screen and (min-width: 769px) {

main { background: #eceae0; padding-bottom: 150px; }
header { background: #eceae0; }


/* head
--------------------------------------------*/
.head { display: none; }




/* txtbox
--------------------------------------------*/
.txtbox { position: relative; width: 80%; margin: 0 auto 50px; padding-top: 120px; }

.txtbox h2 { position: relative; font-size: 4rem; margin-bottom: 10px; padding-left: 20px; }
.txtbox h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }
.txtbox p { font-size: 1.4rem; margin-bottom: 50px; }




/* box
--------------------------------------------*/
.box {
width: 80%;
max-width: 1200px;
margin: 0 auto;
padding: 60px;
background: #f8f8f4;
box-sizing: border-box;
border-radius: 20px;
}

.box .menu { width: 32%; margin: 0 0 40px; }
.box .menu h3 { position: relative; font-size: 2.2rem; margin-bottom: 15px; }
.box .menu h3 img { width: 16px; padding-right: 10px; }

.box .menu ul { margin-left: 30px; }
.box .menu ul li { margin: 0 0 10px 0; }
.box .menu ul li a { color: #7f474b; font-weight: 600; }
.box .menu ul li:last-child { margin: 0; }





}



















/*sp*/
@media only screen and (max-width: 768px) {

main { background: #eceae0; padding-bottom: 80px; }
header { background: #eceae0; }


/* head
--------------------------------------------*/
.head { display: none; }




/* txtbox
--------------------------------------------*/
.txtbox { position: relative; width: 90%; margin: 50px auto 0; }

.txtbox h2 { position: relative; font-size: 2.5rem; margin-bottom: 10px; padding-left: 20px; }
.txtbox h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }
.txtbox p { margin-bottom: 20px; }




/* box
--------------------------------------------*/
.box {
width: 90%;
margin: 0 auto;
padding: 30px;
background: #f8f8f4;
box-sizing: border-box;
border-radius: 10px;
}

.box .menu { width: 100%; margin: 0 0 20px; }
.box .menu h3 { position: relative; font-size: 1.8rem; margin-bottom: 15px; }
.box .menu h3 img { width: 12px; padding-right: 8px; }

.box .menu ul { margin-left: 22px; }
.box .menu ul li { margin: 0 0 10px 0; }
.box .menu ul li a { color: #7f474b; font-weight: 600; }
.box .menu ul li:last-child { margin: 0; }





}